 function Function_ajax(str,hiddiv, url,cpid)
{
if(url=='ModuleFile.php'){
 var ele = document.getElementById(hiddiv);
 	if(ele.style.display == "block") {
    		ele.style.display = "none";
   	}
	else {
		ele.style.display = "block";
 	}
}

document.getElementById("txtfiles").style.display  = "block";;
  
   if (str=="")
  {
  document.getElementById(hiddiv).innerHTML="";
  return;
  }
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById(hiddiv).innerHTML=xmlhttp.responseText;
    }
  }
 if(cpid!='') 
xmlhttp.open("GET",url+"?q="+str+"&compid="+cpid,true); 
 else
xmlhttp.open("GET",url+"?q="+str,true);
xmlhttp.send();
}


 